Subject: Re: Leave application
From: gelna <[email-masked]>
To: subir chakma <[email-masked]>
Date: Mon, 4 May 2015 22:03:09 +0530 (IST)

Yes, please. Thank you sir
----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "gelna" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Sent: Sunday, May 3, 2015 4:32:14 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: Leave application

Gelna- Possibility to adjust after 18th, for 2 weeks leave as requested from thereon. Pls reconsider. Thank you in advance. 

----- Original Message ----- 
From: "subir chakma" <[email-masked]> 
To: "gelna" <[email-masked]> 
Sent: Sunday, May 3, 2015 11:55:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leave application 

Thnak you. Reviewing. 

----- Original Message ----- 
From: "gelna" <[email-masked]> 
To: "subir chakma" <[email-masked]> 
Sent: Saturday, May 2, 2015 6:24:22 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leave application 

Thanks. It's first and 2nd week of June sir 
----- Original Message ----- 
From: "subir chakma" <[email-masked]> 
To: "gelna" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]> 
Sent: Friday, May 1, 2015 9:00:14 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: Leave application 

Gelna- Kindly confirm with us your leave dates for feasibility check. We'll try to accommodate. 

----- Original Message ----- 
From: "subir chakma" <[email-masked]> 
To: "gelna" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]> 
Sent: Friday, May 1, 2015 2:31:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leave application 

Forwarded same to management for due approval. Thanks 

----- Original Message ----- 
From: "gelna" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Friday, May 1, 2015 7:12:31 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 

Hi Akhil and Subir sir, 

Good day! 

I'm writing this email to formally request to file a long vacation leave this coming June for 2 weeks for personal important reason. I hope to receive an approval for this vacation. I am just asking this in advance for you to be aware and to train another agents if needed be to work on claims and concierge if Sanjay will not be available to handle both skills. Kindly let me know if you need the exact date. At the moment, we don't have the ticket yet hence I cannot tell but most probably either 1st and 2nd week or 2nd week and 3rd week of June. 

Regards, 
Gelna